* {margin:0;padding:0;box-sizing: border-box;}
body {
  text-align: left;
  background-color: #FFF;
color:#333;font:83%/1.5 arial,tahoma,verdana,sans-serif}
img {
height:auto;
max-width:100%;
}

.bkgrnd {
  background-color: #f1f1f1;
padding:0 0 15px;
}

#pos-banner-lock .pos-banner {
box-shadow:none !important;
}

.eye {
margin:10px 0;
}

/* &#209;&#242;&#240;&#238;&#234;&#224; &#237;&#224;&#231;&#226;&#224;&#237;&#232;&#255; &#241;&#224;&#233;&#242;&#224;  */
.site-name {font: 200% arial;letter-spacing: -.05em;margin:0;padding:0;color:#ccc;border:none;
font-weight:bold;
 text-align: center;
 background-color: #f0f0f0;
}
/* &#209;&#242;&#240;&#238;&#234;&#224; &#234;&#238;&#236;&#236;&#229;&#237;&#242;&#224;&#240;&#232;&#255; &#234; &#241;&#224;&#233;&#242;&#243; &#241;&#224;&#233;&#242;&#224;  */
.site-note {font: 140% arial;letter-spacing: -.05em;margin:0;padding:3px 0;color:#99A7A7;border:none;
 text-align: center;

font-weight:bold;
}
.site-longtitle {font: 120% arial;letter-spacing: -.05em;margin:0;padding:3px 0;color:#99A7A7;border:none;
 text-align: center;

font-weight:bold;
}
/* &#204;&#229;&#241;&#242;&#238; &#228;&#235;&#255; &#235;&#238;&#227;&#238;&#242;&#232;&#239;&#224;  */
#logo-site {width:140px;height:140px;position:absolute;top:0px;left:0}
#title_trail {
	position: absolute; 
    left: 140px;
	top: 120px;
	font-weight: bold;
}
#title_trail  a:link,  a:visited {text-decoration:none}
#title_trail  a:hover,  a:active {text-decoration:underline}

.title_hor_menu {
margin: 0 0 15px;
/*	position: relative; */
    left: 0px;
	top: 0px;
	padding: 8px 15px 2px;
background: #115692;
    background: -moz-linear-gradient(top,#115692 0%,#0e4472 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#115692),color-stop(100%,#0e4472));
    background: -webkit-linear-gradient(top,#115692 0%,#0e4472 100%);
    background: -o-linear-gradient(top,#115692 0%,#0e4472 100%);
    background: -ms-linear-gradient(top,#115692 0%,#0e4472 100%);
    background: linear-gradient(to bottom,#115692 0%,#0e4472 100%);
}

/* LINKS */
a,a:link,a:link,a:link,a:hover {text-decoration:underline;cursor:pointer} 
a:link {color:#165081} 
a:visited {color:#165081} 
a:hover,a:active {color:#165081;text-decoration:underline;} 

/* FORMS */
form {margin: 0 0 1.5em}
input, textarea {font-family: arial,tahoma,verdana,sans-serif;margin: 0 0 15px;
    border: 1px solid #ddd;
    font-size: 14px;
    padding: 5px 8px;}
fieldset {border: none}
label {display:block;padding: 5px 0}
label br {clear:left}
input[type="text"], textarea {
width: 100%;
    max-width: 420px;
}

	/* FORMS - general classes */
	input.f-submit {padding: 1px 3px;background:#666;color:#fff;font-weight:bold;font-size:96%}
	
	/* FORMS - f-wrap-1 - simple form, headings on left, form elements on right */
	form.f-wrap-1 {width:100%;padding: .5em 0;background: #F5FFFA url("images/featurebox_bg.gif") no-repeat 100% 100%;border-top: 1px solid #d7d7d7;position:relative}
		form.f-wrap-1 fieldset {width:auto;margin: 0 1em}
		form.f-wrap-1 h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
		form.f-wrap-1 label {clear:left;float:left;width:100%;border-top: 1px solid #fff}
		
		/* hide from IE mac \*/
		form.f-wrap-1 label {float:none}
		/* end hiding from IE5 mac */
	
		form.f-wrap-1 label input, form.f-wrap-1 label textarea, form.f-wrap-1 label select {width:15em;float:left;margin-left:10px}
		
		form.f-wrap-1 label b {float:left;width:8em;line-height: 1.7;display:block;position:relative}
		form.f-wrap-1 label b .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1;left:-.4em;width:.3em;height:.3em}
		form.f-wrap-1 div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
		form.f-wrap-1 div.req b {color:#c00;font-size:140%}
		form.f-wrap-1 label select {width: 15.5em}
		form.f-wrap-1 label textarea.f-comments {width: 20em}
		form.f-wrap-1 div.f-submit-wrap {padding: 5px 0 5px 8em}
		form.f-wrap-1 input.f-submit {margin: 0 0 0 10px}
		
		form.f-wrap-1 fieldset.f-checkbox-wrap, form.f-wrap-1 fieldset.f-radio-wrap {clear:left;float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
		form.f-wrap-1 fieldset.f-checkbox-wrap b, form.f-wrap-1 fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
		form.f-wrap-1 fieldset.f-checkbox-wrap fieldset, form.f-wrap-1 fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
		form.f-wrap-1 fieldset.f-checkbox-wrap label, form.f-wrap-1 fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
		form.f-wrap-1 label input.f-checkbox, form.f-wrap-1 label input.f-radio {width:auto;float:none;margin:0;padding:0}
		
		form.f-wrap-1 label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
		form.f-wrap-1 label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}

/* TYPOGRAPHY */
p, ul, ol {margin: 0 0 1.5em}
h1, h2, h3, h4, h5, h6 {letter-spacing: -1px;font-family: arial,verdana,sans-serif;margin: 1.2em 0 .3em;color:#222222;padding-bottom: .1em}
h1 {font-size: 20px;
    margin: 0 0 12px;
    background: transparent;
    padding: 0;
}
h2 {font-size: 136%}
h3 {font-size: 126%}
h4 {font-size: 116%}
h5 {font-size: 106%}
h6 {font-size: 96%}
.highlight {color:#E17000}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {
color: #999;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
}
.readmore {
    color: #104d83;
    font-weight: bold;
    display: block;
    margin: 0 0 0 auto;
    width: 120px;
    text-align: right;
}
small {font-size:11px}

/* LISTS */
ul {margin: .3em 0 1.5em 0;list-style-type:none}
	ul.related {margin-top: -1em}
ol {margin: .5em .5em 1.5em}
ol li {margin-left: 1.4em;padding-left: 0;background: none; list-style-type: decimal}
li {line-height: 1.4em;padding-left: 25px;}
li.doc {background-position: 3px -500px}
ul.nomarker li {background:none;padding-left:0}

dl {margin: 0 0 1em 0}
dt {font-weight:bold;margin-top: 1.3em}
dl dl {margin: 0 0 1.5em 30px}

/* GENERAL */
img {border:none} 
hr {margin: 1em 0;background:#006400;height:1px;color:#006400;border:none;clear:both}
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 

/* LAYOUT - HEADER */
#header {
	background-color: #A7C6B4;

/*background: #666 url("images/sprites.gif") repeat-x 0 100%;*/
margin: 0 0 25px;padding: 0 0 8px}

	
	/* NAV - top horizontal nav */
#nav, #nav ul {padding: 0;margin: 0;list-style: none;
  text-align: left;
}
#nav {font-weight:bold;height:2.09em;font: bold 96% arial;margin: 0}
	
/*&#199;&#228;&#229;&#241;&#252; &#225;&#251;&#235;&#224; &#238;&#248;&#232;&#225;&#234;&#224; &#244;&#238;&#234;&#243;&#241;&#232;&#240;&#238;&#226;&#234;&#232; border-bottom &#237;&#224;&#228;&#238; 3 px 
&#229;&#241;&#235;&#232; 1 px &#242;&#238;&#232; &#232; &#237;&#232;&#230;&#229; &#237;&#224;&#228;&#238;
*/	
#nav li {
position:relative;
/*background: #BDF2D8;*/
    background: transparent;

float: left;
width: 10em;
display:block;
margin: 0;
border: 0;padding:0}



#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {text-decoration: none;
    cursor: pointer;
    color: #fff;
    display: block;
    padding: 2px 8px;
    font-weight: bold;
    font-size: 12px;}
#nav a:hover {background: rgba(255, 255, 255, .3) ;color:#fff}

	
#nav li ul {
    border: 1px solid #d0d4d7;
    background: #fff;
padding:5px 0;
width:24em;
font-size:90%;
margin-top:0; 
position: absolute;
font-weight:normal;left: -999em}
#nav li:hover ul, #nav li.sfhover ul {left: 0;z-index:99999}
	
#nav li li {margin: 0;background:none;float:none;border:none;border: 0;border-right:none;border-left:none;padding-left:0}
#nav li li.last {border-bottom:none}
#nav li li a, #nav li li a:link, #nav li li a:visited, #nav li li a:hover {color: #005095;
    padding: 5px 10px;}
#nav li li a:hover {color:#1584e2;background:transparent; text-decoration:underline;}
	
#nav li.active {}
#nav li.active ul {}
#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active {color:#fff;}
#nav li.active a:hover {color:#fff}
	
#nav li.active li {}
#nav li.active li.last {border-bottom: none}
#nav li.active li a:link, #nav li.active li a:visited, #nav li.active li a:hover, #nav li.active li a:active {color: #005095;}
#nav li.active li a:hover {    color: #1584e2;
    background: transparent;
    text-decoration: underline;}
	
#nav li.active li.active a:link, #nav li.active li.active a:visited, #nav li.active li.active a:hover, #nav li.active li.active a:active {}

	/* hide from IE mac \*/
	#nav li {width:auto; border-right: 1px solid rgba(255, 255, 255, .3);
    margin: 0 0 6px;}
	/* end hiding from IE5 mac */
	
	/* SEARCH */
	#search {color:#fff;font-weight:bold;position:absolute;top:10px;right:110px;left:auto;width:18em}
	#search form {margin:0}
	#search input {width:8em;margin: 0 0 -1px;height:1.2em}
	#search label {padding:5px 0 0;display:inline}
	#search input.f-submit {width:auto;font-size:81%;margin:0 0 -.15em;height:1.95em}
	

/* LAYOUT - main body of page */
#wrap {min-width:770px;max-width:1200px;margin: 0 auto;
position:relative}
#content .light_box {
    padding: 15px;
}
#content .light_box ul {
    margin: 0;
    padding: 0 0 0 10px;
}
#content-wrap {position:relative;width:100%}
	#utility {position:absolute;top:0;left:25px;width:165px;border-top: 5px solid #999;padding-bottom: 40px}
	#sidebar {position:absolute;top:0;right:25px;width:20%;border-top: 5px solid #999;padding-top: 1px;padding-bottom: 40px}
#content > div h4 {
border-top: 1px solid #f0f0f0;
    margin: 0 0 10px;
    padding: 10px 0 0;
}
input[type="radio"], input[type="checkbox"] {
margin-right:5px;
}
#content > div p {
 margin:0 0 15px;
text-indent: 0 !important;
}
#content > div h4 a {
color: #222;
    text-decoration: none;
}
td#content {
padding:0 15px;
}
#content #content {border: 1px solid #d0d4d7;
    background: #fff;
    padding: 15px;
    margin: 0;}
	#content #breadcrumb {font-weight:bold;
    background: #d9e2e9;
    border: 1px solid #d0d4d7;
    border-bottom: 0;
    margin: 0;
    padding: 4px 10px;
    font-size: 12px;
}
#content #content ~ div {
    border: 1px solid #d0d4d7;
    border-top: 0;
    background: #fff;
    padding: 15px;
    margin: 0;
}
	#content #breadcrumb a:link, #content #breadcrumb a:visited {text-decoration:none}
	#content #breadcrumb a:hover, #content #breadcrumb a:active {text-decoration:underline}
	.featurebox {color:#333;padding: 15px 20px 20px;border: 1px solid #000;  margin: 5px;
	background-color: #F5FFFA
	}
/*	
	.featurebox {color:#333;padding: 15px 20px 20px;border-top: 1px solid #000; border-left: 1px solid #000; margin: 5px;
	background: #f6f6f6 url("images/featurebox_bg.gif") no-repeat 100% 100%
	} 
	*/
	.featurebox p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #c00;color:#c00}
	.featurebox p {border:none;margin: 0 0 1em;color:#444}
	.featurebox a {font-weight:bold}

	.thumbnail {margin: 0 0 0 10px;position:relative;z-index:9999;border: 1px solid #eee;float:right;width:100px;padding:5px;background:#fff}
	.thumbnail img {border: 1px solid #000}
	
	.pagination {background: #f2f2f2;color:#666;padding: 4px 2px 4px 7px;border: 1px solid #ddd;margin: 0 0 1.5em}
	.pagination p {position:relative;text-align:right}
	.pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active {text-decoration:none;background:#fff;padding:2px 5px;border: 1px solid #ccc}
	.pagination p a:hover {background:#c00;color:#fff}
	.pagination p span {text-decoration:none;background:#fff;padding:2px 5px;border: 1px solid #ccc;color:#ccc}
	.pagination * {margin:0}
	.pagination h4 {margin-top:-1.45em;padding:0;border:none}
	
	#resultslist-wrap {margin: 0 0 1.5em;font-size:92%}
	#resultslist-wrap dt, #resultslist-wrap dl {margin: 0}
	#resultslist-wrap dt {font: bold 85% arial;padding: 3px 0}
	#resultslist-wrap li {padding: 0 0 1em;margin:0 0 0 1.2em;font: bold 145% arial}
	#resultslist-wrap li dd {font: normal 73% arial}
	#resultslist-wrap li dl {margin:0}
	#resultslist-wrap dd {line-height:1.3}
	#resultslist-wrap dd.filetype, #resultslist-wrap dd.date {color:#999;display:inline;padding-right:.5em}
	
	/* TABLES */
	.table1 {border: 1px solid #000;border-collapse:collapse;width:100%}
		.table1 td {background: #fff /*url("images/sprites.gif") repeat-x 0 -1600px*/;padding:3px;border: 1px solid #000}
		.table1 th {text-align:left;border: 1px solid #fff}
		.table1 thead th {color:#fff;font-size:145%;background: #900 /*url("images/sprites.gif") repeat-x 0 -1300px*/;padding: 10px 6px}
		.table1 tbody th {color:#fff;font-size:115%;background: #88b8db /*url("images/sprites.gif") repeat-x 0 -1400px*/;padding: 6px}
		.table1 tbody th.sub {font-size:100%;color:#000;background: #efefef /*url("images/sprites.gif") repeat-x 0 -1500px*/;padding: 6px}

	/* TABLES - calendar */
	.calendar {width:200px;font-size:92%}
		.calendar td {text-align:center;border: 1px solid #ddd}
		.calendar th {text-align:center}
		.calendar thead th {padding: 3px 2px}
		.calendar tbody th {padding: 2px}
		.calendar tbody th.sub {padding: 2px}
		
	/* 'MORE' LINK - provides an accessible alternative to just using 'more' as a link at the end of paragraphs */
		a.morelink:link, a.morelink:visited, a.morelink:hover, a.morelink:active {padding-left:21px}
		a.morelink:hover {}
		.morelink span {position:absolute;left:-9999px;width:900px}
		
	/* CODE - formatting for code inserted into body - more here: http://dizque.lacalabaza.net/temp/lipt/ */
		ol.code {font-family: monospace;position:relative}
		ol.code li {color: #666;margin-bottom: 1px}
		ol.code code {color: #000;display: block}
		ol.code .cmt {color: #4077d2}
		li.tab0 code {padding-left: 4em}
		li.tab1 code {padding-left: 8em}
		li.tab2 code {padding-left: 12em}
		li.tab3 code {padding-left: 16em}
		li.tab4 code {padding-left: 20em}
		li.tab5 code {padding-left: 24em}
		ol.code li  {background: #f3f3f3 url("images/td_bg.gif") no-repeat 100% 100%}
		p.note {margin: 1em;border: 1px solid #ddd;background: #f0f0f0;padding: 1em}

/* LAYOUT TYPE B */
	#type-b #content-wrap {background: transparent url("images/content_wrap_bg.gif") repeat-y 30px 0}
	#type-b #content {margin: 0 23px 0 235px}

/* LAYOUT TYPE C */
	#type-c #content-wrap {background: transparent url("images/content_wrap_bg.gif") repeat-y 30px 0}
	#type-c #content {margin: 0 25% 0 235px}

/* LAYOUT TYPE D */
	#type-d #content {margin: 0 25% 0 50px}

/* LAYOUT TYPE E */
	#type-e #content-wrap {background: transparent url("images/content_wrap_e_bg.gif") repeat-y 100% 0}
	#type-e #utility {position:absolute;top:0;left:auto;right:25px;width:165px;border-top: 5px solid #999}
	#type-e #content {margin: 0 243px 0 50px}

/* LAYOUT TYPE F */
	#type-f #content-wrap {background: transparent url("images/content_wrap_e_bg.gif") repeat-y 100% 0}
	#type-f #content {margin: 0 235px 0 25%}
		#type-f #utility {left:auto;right:25px}
		#type-f #sidebar {right:auto;left:25px}

/* SECONDARY NAVIGATION - vertical navigation */
	#nav-secondary, #nav-secondary ul {position:static}
	#nav-secondary, #nav-secondary li {list-style: none;margin:0;padding:0;background:#F8F8FF}
	#nav-secondary {padding-top:0;border-top: 1px solid #000;margin-top: 1px}
	#nav-secondary a {line-height:1.8;padding: 5px 0 5px 13px;;background:#F8F8FF /*url("images/sprites.gif") no-repeat 10px -695px*/;font: bold 86% arial;display:block}
	#nav-secondary a, #nav-secondary a:link, #nav-secondary a:visited, #nav-secondary a:hover, #nav-secondary a:active {text-decoration:none;cursor:pointer} 
	#nav-secondary a:link {color:#000} 
	#nav-secondary a:visited {color:#000} 
	#nav-secondary a:hover {color:#00FF00;background: #2E8B57} 
	#nav-secondary li.active a:link, #nav-secondary li.active a:visited, #nav-secondary li.active a:hover, #nav-secondary li.active a:active {color:#2E8B57} 
	#nav-secondary li {border-top: 1px solid #F8F8FF;border-bottom: 1px solid #000}

/* SECONDARY NAVIGATION - 2nd TIER */
	#nav-secondary ul {margin: 0 0 1em 23px;padding:0}
	#nav-secondary li.active li a, 
	#nav-secondary li.active li a:link, 
	#nav-secondary li.active li a:visited {border-top: 1px solid #F8F8FF;border-bottom: 1px solid #000;line-height:1.5;background:#F8F8FF;padding:0 0 0 12px;font-weight:normal;/*width:auto;*/color:#000;/*width:130px;*/display:block}
	#nav-secondary li.active li a:hover, 
	#nav-secondary li.active li a:active {color: #00FF00;background: #2E8B57}
	#nav-secondary li.active li {border: none;margin:0}
	
	#nav-secondary li.active li.active a:link, 
	#nav-secondary li.active li.active a:visited, 
	#nav-secondary li.active li.active a:hover, 
	#nav-secondary li.active li.active a:active {font-weight:bold}

/* SECONDARY NAVIGATION - 3rd TIER */
	#nav-secondary ul ul {margin: 0 0 1em 13px;padding:0}
	#nav-secondary li.active li.active li a, #nav-secondary li.active li.active li a:link, #nav-secondary li.active li.active li a:visited {/*width:117px*/}
	#nav-secondary li.active li.active li a:link, 
	#nav-secondary li.active li.active li a:visited, 
	#nav-secondary li.active li.active li a:hover, 
	#nav-secondary li.active li.active li a:active {font-weight:normal}
	#nav-secondary li.active li.active li.active a:link, 
	#nav-secondary li.active li.active li.active a:visited, 
	#nav-secondary li.active li.active li.active a:hover, 
	#nav-secondary li.active li.active li.active a:active {font-weight:bold}

/* SECONDARY NAVIGATION - 4th TIER */
	#nav-secondary ul ul ul {margin: 0 0 1em 13px;padding:0}
	#nav-secondary li.active li.active li.active li a, #nav-secondary li.active li.active li.active li a:link, #nav-secondary li.active li.active li.active li a:visited {/*width:104px*/}
	#nav-secondary li.active li.active li.active li a:link, 
	#nav-secondary li.active li.active li.active li a:visited, 
	#nav-secondary li.active li.active li.active li a:hover, 
	#nav-secondary li.active li.active li.active li a:active {font-weight:normal}
	#nav-secondary li.active li.active li.active li.active a:link, 
	#nav-secondary li.active li.active li.active li.active a:visited, 
	#nav-secondary li.active li.active li.active li.active a:hover, 
	#nav-secondary li.active li.active li.active li.active a:active {font-weight:bold}

/* LAYOUT - FOOTER */
#footer {clear:both;border-top: 1px solid #E3E8EE;padding: 10px 0 30px;font-size:86%;color:#999;left:0
}
	#footer p {margin:0}
	#footer a:link {color:#999}
.white {
	    background-color: #FFF;
		
}

/* Site2006*/
.main_outline {
	display:block;
	color: black;
    text-align: left;
}
.go_top {
}

.go_top a {
   background: rgba(255, 255, 255, .3);
    font-size: 12px;
    padding: 2px;
    display: block;
    margin: 0 auto;
	font-weight: bold;
	width:100%;
	display:block;
text-align: center;
    color: #fff;
    text-decoration: none;
}

.go_bottom {
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	padding: 0;
    width: 100%;
    text-align: right;
}
.go_bottom a {
background: #165081;
    color: #fff;
    font-size: 12px;
    padding: 4px 10px;
    display: block;
    margin: 0 auto 15px;
    text-align: center;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #165081;
}
.light {
max-width: 300px;
}

.light:first-child {
    padding-left:15px;
}
.light:last-child {
    padding-right:15px;
}
	.light p, .light h1, .light h2, .light h3, .light h4, .light h5, .light h6 {margin: 0 0 .3em;}
	.light p {border:none;margin: 0 0 1em;color:#444}
	.light a {font-weight:bold;     color: #222;
    text-decoration: none;}

.gray {
	background-color: #B5C3C3;
}

.dark {
	background-color: #2E8B57;
}
	
.light_box {
color:#333;
padding: 5px;
text-align: left;
border: 1px solid #d0d4d7;
    background: #fff;
    margin: 0 0 15px;
}

.light_box .light_box {
    border: 0;
    padding: 0;
    margin: 0;
}

.light_box .light_box + .light_box {
margin:15px 0 0;
}

.light_box img {
height: auto;
    max-width: 100%;
}

/* ##########################################################
                         &#238;&#242;&#241;&#242;&#243;&#239; 10px 
   ########################################################## */
.light_box2 {
color:#333;
padding: 10px 4px 10px 100px;
margin: 5px;
background-color: #f4f4f4;
border: 1px solid #999999;
text-align: left;
height: 80px;
line-height: 20px;
}

.light_box2 a {
font-size: 16px;
text-decoration: none;
color: #333366;
font-family: Georgia,serif;
line-height: 20px;
}

/* ##########################################################
                         &#238;&#242;&#241;&#242;&#243;&#239; 20px 
   ########################################################## */

.light_box20 {
color:#333;
padding: 20px 4px 20px 100px;
margin: 5px;
background-color: #ffffff;
border: 1px solid #999999;
text-align: left;
height: 60px;
line-height: 20px;
}

.light_box20 a {
font-size: 16px;
text-decoration: none;
color: #333366;
font-family: Georgia,serif;
line-height: 20px;
}

/* ##########################################################
                         &#238;&#242;&#241;&#242;&#243;&#239; 30px 
   ########################################################## */

.light_box30 {
color:#333;
padding: 20px 10px 20px 20px;
margin: 5px;
background-color: #ffffff;
border: 1px solid #999999;
text-align: left;
height: 40px;
line-height: 20px;
text-align: center;
}

.light_box30 a {
font-size: 18px;
text-decoration: none;
color: #336699;
font-family: Georgia,serif;
line-height: 20px;
}

/* ##########################################################
                         &#238;&#242;&#241;&#242;&#243;&#239; 40px 
   ########################################################## */

.light_box40 {
color:#333;
padding: 20px 10px 20px 20px;
margin: 5px;
background-color: #ffffff;
border: 1px solid #999999;
text-align: left;
height: 40px;
line-height: 20px;
text-align: center;
}

.light_box40 a {
font-size: 18px;
text-decoration: none;
color: #336699;
font-family: Georgia,serif;
line-height: 20px;
}


/* ##########################################################
                         &#208;&#224;&#236;&#234;&#224; 1 &#241;&#242;&#240;&#238;&#234;&#224;
   ########################################################## */

.light_1_stroka {
color:#333;
padding: 30px 5px 30px 5px;
margin: 5px;
background-color: #ffffff;
border: 1px solid #999999;
text-align: left;
height: 20px;
line-height: 20px;
text-align: center;
width: 390px;
}

.light_1_stroka a {
font-size: 17px;
text-decoration: none;
color: #228b22;
font-family: Georgia,serif;
line-height: 20px;
}


/* ##########################################################
                         &#208;&#224;&#236;&#234;&#224; 2 &#241;&#242;&#240;&#238;&#234;&#232;
   ########################################################## */

.light_2_stroki {
color:#333;
padding: 20px 5px 20px 5px;
margin: 5px;
background-color: #ffffff;
border: 1px solid #999999;
text-align: left;
height: 40px;
line-height: 20px;
text-align: center;
}

.light_2_stroki a {
font-size: 17px;
text-decoration: none;
color: #228b22;
font-family: Georgia,serif;
line-height: 20px;
}

/* ##########################################################
                         TEST
   ########################################################## */
   
.light_2_test {
color:#333;
padding: 0;
margin: 5px;
background-color: #ffffff;
border: 1px solid #999999;
text-align: left;
height: 100px;
line-height: 20px;
text-align: center;
}

.light_2_test a {
font-size: 17px;
text-decoration: none;
color: #228b22;
font-family: Georgia,serif;
line-height: 20px;
}















	.light_box p, .light_box h1, .light_box h2, .light_box h3, .light_box h4, .light_box h5, .light_box h6 {margin: 0 0 .3em;}
	.light_box p {border:none;margin: 0 0 1em;color:#444}
/*	.light_box a {font-weight:normal}*/

.light_border {
  padding: 4px;
  padding-bottom: 14px;
  margin: 6px;
  margin-top: 2px;
  display: block;
  color: #000000;
  background-color: #BDF2D8;
  border: groove 2px white;
  text-align: left;
}

#title_text {
   font-family:  Arial, Helvetica, sans-serif; 
	position: absolute; 
    left: 100px;
 	top: 10px;
	padding-left: 25px;
	padding-top: 10px;
	font-size: 18px;
	font-weight: bold;
    color: #FFF;
}
.txt_logo {
	text-align: right;
	padding: 20px;
	font-weight: bold;
  color: #C00000;
}


.searchbox {
	BORDER: white 2px groove; 
	PADDING: 5px; 
	VERTICAL-ALIGN: top; 
}
address{
/* &#215;&#224;&#241;&#242;&#238; &#232;&#241;&#239;&#238;&#235;&#252;&#231;&#243;&#229;&#242;&#241;&#255; &#234;&#224;&#234; &#239;&#238;&#228;&#239;&#232;&#241;&#252;*/
    color: #CC0000; 
    text-align: right;
	font-weight: bold;
}

.author{
    color: #CC0000; 
    text-align: right;
	font-weight: bold;
}
.autor{
/* &#215;&#224;&#241;&#242;&#238; &#232;&#241;&#239;&#238;&#235;&#252;&#231;&#243;&#229;&#242;&#241;&#255; &#241; &#238;&#248;&#232;&#225;&#234;&#238;&#233; &#226;&#236;&#229;&#241;&#242;&#238; autor*/
    color: #CC0000; 
    text-align: right;
	font-weight: bold;
}



/* &#196;&#235;&#255; &#243;&#241;&#242;&#240;&#224;&#237;&#229;&#237;&#232;&#255; &#224;&#238;&#228;&#247;&#229;&#240;&#234;&#232;&#226;&#224;&#237;&#232;&#255; &#226; a */
.nodecor { 
  text-decoration: none;
}

.navigation { 
  padding: 0px;
  margin:	0px;
  height: 100%; 
  font-weight: bold;
  font-size: 0.8em;
}

.navigation a,.navigation a:hover {
  padding: 4px;
  margin: 6px;
  margin-bottom: 2px;
  margin-top: 2px;
  display: block;
  color: #D72D2D;
  background-color: #D7F6E4;
  border: groove 2px white;
}

.navigation a:hover {
  padding: 4px;
  text-decoration: none; 
	display: block;
	color: #8B0000;
	background-color: #B7FEC5;
	border: groove 2px white;
}
.navigation a:active {
	color: red;
	text-decoration: none;
	font-weight: bold;
}

.fancyRow {
  background-color: #D7F6E4;
}

.fancyRow2 {
 background-color: #C0E0C0;
}

img { 
  border: 0px;
}

.border_black { 
  border: 1px solid black;
}

.border { 
  border: 1px solid black;
}

.pad5 {
	PADDING: 5px; 
}

font strong a {
    text-decoration: none !important;
    color: #222 !important;
}
.pad {
	PADDING: 0; 
	VERTICAL-ALIGN: top; 
    text-align:	left;
}

.content { 
  width: 84%; 
}


/* FORM ELEMENTS */

.textbox, .textarea {
}

.button {
  font: 11px Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
  border: 1px solid #000;
  background-color: #D7F6E4;
  padding: 2px;
  color: #D72D2D;
}



.dark_text {
	color: #005826;
}
.light_text {
	color: #B5C3C3;
}

/* &#196;&#235;&#255; &#241;&#239;&#232;&#241;&#234;&#238;&#226; &#232; &#234;&#224;&#240;&#242;&#251; &#241;&#224;&#233;&#242;&#224; */
#LM_youAreHere  
{
  padding: 5px;
    background: transparent;
    color: #005095;
    font-weight: bold;
}
.LM_expanded 
{
	font-weight: bold;
}
.LM_collapsed 
{
	font-weight: bold;
}
.LM_description 
{
  font-size: 80%;
  margin-left : 25px;
  font-weight: normal;
}

.LSM_0 
{
    font-size: 100%;
	font-weight: bold;
}
.LSM_1 
{
	font-weight: bold;
}
.LSM_2 
{
	font-weight: bold;
}
.LSM_3 
{
	font-weight: bold;
}
.LSM_4 
{
	font-weight: bold;
}
.LSM_5 
{
	font-weight: bold;
}

.LSM_unpubPage
{
  visibility : hidden;
}
.hidden {
  visibility : hidden;
}
.rss_fieldset {
  font: 1.0em Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
  text-align: left;
  margin:  5px;
  padding: 15px;
  text-decoration: none;
  width : 80%; 
}

.rss_legend {
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 1.0em;
  width : 50%; 
  border: 1px solid #D72D2D;
  padding: 10px;
  color: #D72D2D;
  background: url(images/grad300.jpg);
  background-repeat: repeat-y;
  display: inline;
}

.cont_block {
	PADDING: 10px; 
	VERTICAL-ALIGN: top; 
    text-align:	left;
	display:block;
}


.alert
{
	border: 1px solid #000;
	padding: 10px;
	color: red;
	background-color: #FFF;
}

.code_comment
{
	border: 1px solid #006400;
	padding-right: 5px;
	padding-left: 5px;
	color: #A9A9A9;
    font-family:"Courier New", Courier, mono, sans-serif;
	background-color: #DCDCDC;
}

.li_dot {
  padding: 0px;
  margin: 8px;
  list-style: disc outside url(images/li.gif);
}

.color-gray{color:gray;}
.color-green{color:green;}

.mark-gray{background-color:#cccccc;}

.news-icon{float:left;width:183px;min-height:50px;height:116px;margin-right:10px;background-size:contain;background-repeat:no-repeat;background-position:center center;}

.banner1{width:100%;height:100px;background-size:contain;background-repeat:no-repeat;background-position:center center;}

.go_bottom a[name="end_page"] {
display:none;
}